Invoices
List an invoice's credit notes
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
ref*string
Query Parameters
limit?integer
Range
1 <= value <= 100cursor?string
Length
1 <= lengthupdated_since?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/invoices/string/credit-notes"{ "object": "list", "data": [ { "object": "credit_note", "id": "string", "external_id": "string", "invoice_id": "string", "customer_id": "string", "kind": "full", "status": "draft", "dinero_credit_note_guid": "string", "dinero_credit_note_number": -9007199254740991, "issued_at": "string", "send_error": "string", "lines": [ { "id": "string", "invoice_line_id": "string", "amount": 0, "position": -9007199254740991 } ] } ], "has_more": true, "next_cursor": "string"}